Subject: Ticket Assigned - escalation
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 13:51:52 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:26 PM, 11th Apr                     hello                    I just received my order           05:27 PM, 11th Apr                     hello                    One item is wrong!           05:27 PM, 11th Apr                     hello                    Graphic Print Long Sleeves T-shirt and A           05:27 PM, 11th Apr                   fatma                   Hi , Good afternoon Thank you for contacting us. My name is Fatma,i will be happy to help you.           05:27 PM, 11th Apr                     hello                    They put another item !?????           05:27 PM, 11th Apr                     hello                    7449540423           05:28 PM, 11th Apr                     hello                    I want the item I chose           05:28 PM, 11th Apr                   fatma                   Thank you for sharing the order number with me           05:28 PM, 11th Apr                     hello                    Why they put another one!???????           05:28 PM, 11th Apr                   fatma                   We request you to please specify  which item you have received a wrong item along with its price so we can further assist you.           05:28 PM, 11th Apr                     hello                    Graphic Print Long Sleeves T-shirt and All-Over Print Pyjama Set 1 BHD 4.50           05:29 PM, 11th Apr                     hello                    They           05:29 PM, 11th Apr                     hello                    Didn’t bring it!!           05:29 PM, 11th Apr                   fatma                   We would also request you to provide us some snapshots of the wrong item you received.           05:29 PM, 11th Apr                     hello                    They put another one           05:29 PM, 11th Apr                     hello                             05:30 PM, 11th Apr                     hello                    They gave me this one!!!!!!           05:30 PM, 11th Apr                     hello                    I ordered blue one           05:30 PM, 11th Apr                   fatma                   I understand that you have received different item           05:30 PM, 11th Apr                     hello                    It is not up to them           05:30 PM, 11th Apr                   fatma                   sorry i need to see the item you have recived           05:31 PM, 11th Apr                   fatma                   just take a picture for the item           05:31 PM, 11th Apr                     hello                    I paid for something and. I want it           05:31 PM, 11th Apr                     hello                    I want the blue one           05:31 PM, 11th Apr                     hello                             05:31 PM, 11th Apr                     hello                    This is my order           05:31 PM, 11th Apr                     hello                             05:32 PM, 11th Apr                     hello                    I want the blue one now           05:33 PM, 11th Apr                     hello                    This is cheating           05:33 PM, 11th Apr                     hello                    They are blind           05:33 PM, 11th Apr                     hello                    Why they put this one           05:34 PM, 11th Apr                   fatma                   In the meantime, an exchange is not available at www.maxfashion.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           05:34 PM, 11th Apr                     hello                    It is ok           05:34 PM, 11th Apr                     hello                    This can be returned           05:34 PM, 11th Apr                     hello                    But I want that item           05:35 PM, 11th Apr                   fatma                   Please be informed that you can also enjoy discounts of 5 BHD off on 30 BHD orders by using our promo code (HOLYB5). This is valid for CP brands except beauty products and watches.   Note : the voucher is valid till 12th of April           05:35 PM, 11th Apr                     hello                    The blue one           05:35 PM, 11th Apr                   fatma                   I'm sorry but now we will not be able to deliver the correct item           05:35 PM, 11th Apr                     hello                    I want the item I paid for           05:35 PM, 11th Apr                     hello                    Why?!!!!           05:35 PM, 11th Apr                   fatma                   you can return the item and get your refund           05:35 PM, 11th Apr                   fatma                   because we have shipped the wrong item           05:36 PM, 11th Apr                     hello                    And the one I wa           05:36 PM, 11th Apr                     hello                    want?           05:36 PM, 11th Apr                     hello                    Where is it           05:36 PM, 11th Apr                   fatma                   I'm sorry you can place a new order           05:36 PM, 11th Apr                     hello                    It is not available now           05:36 PM, 11th Apr                     hello                    Where is it           05:36 PM, 11th Apr                     hello                    They gave to someone else!????           05:36 PM, 11th Apr                     hello                    I want it           05:36 PM, 11th Apr                   fatma                   no it has not been shipped           05:37 PM, 11th Apr                     hello                    Can you check with the warehouse           05:37 PM, 11th Apr                   fatma                   you can place a new order if you want this item           05:37 PM, 11th Apr                     hello                    I will pay for it           05:37 PM, 11th Apr                     hello                    It is not available now           05:37 PM, 11th Apr                     hello                    Please help me Fatima           05:37 PM, 11th Apr                   fatma                   i'm really sorry but has been marked as delivered and we can not do anything now           05:37 PM, 11th Apr                   fatma                   you can return the item and get your refund           05:37 PM, 11th Apr                     hello                    You don’t understand           05:37 PM, 11th Apr                     hello                    I will           05:38 PM, 11th Apr                     hello                    What about the blue one?           05:38 PM, 11th Apr                   fatma                   I do understand that you want that item           05:38 PM, 11th Apr                     hello                    I want it           05:38 PM, 11th Apr                   fatma                   but we will not be abkle to deliver it now           05:38 PM, 11th Apr                   fatma                   so all you need to do to place a new order           05:38 PM, 11th Apr                     hello                    It is not available           05:38 PM, 11th Apr                   fatma                   We sincerely apologize for any inconvenience caused to you.           05:39 PM, 11th Apr                     hello                    Can you call me or the warehouse           05:39 PM, 11th Apr                   fatma                   maybe it's out of stock           05:39 PM, 11th Apr                     hello                    I don’t want maybe           05:39 PM, 11th Apr                   fatma                   okay It's out of stock           05:39 PM, 11th Apr                     hello                    It was available when I placed the order           05:39 PM, 11th Apr                     hello                    Are you sure?           05:40 PM, 11th Apr                   fatma                   You can enter an email address on the product page in the "Notify me" field, in order to be notified of the product's availability in stock.           05:40 PM, 11th Apr                   fatma                   Is there anything else i can help you with?           05:40 PM, 11th Apr                     hello                    Can you contact the warehouse           05:40 PM, 11th Apr                     hello                    I really want to buy it           05:40 PM, 11th Apr                     hello                    Can you do that?           05:40 PM, 11th Apr                     hello                    To contact the warehouse?           05:41 PM, 11th Apr                   fatma                   could you please provide me with your email address           05:42 PM, 11th Apr                     hello                    Yes           05:42 PM, 11th Apr                   fatma                   and the size of that item           05:42 PM, 11th Apr                     hello                    [email-masked]           05:42 PM, 11th Apr                     hello                    3XL           05:42 PM, 11th Apr                   fatma                   Thank you for providing me those details           05:42 PM, 11th Apr                     hello                    Maybe the item is still there           05:43 PM, 11th Apr                   fatma                   we will check and we will update you on your email           05:43 PM, 11th Apr                     hello                    Is there a way to contact the warehouse           05:43 PM, 11th Apr                     hello                    Please           05:43 PM, 11th Apr                     hello                    I am your regular customer           05:43 PM, 11th Apr                     hello                    Do something for me           05:43 PM, 11th Apr                   fatma                   It takes us sometime to check with the wearhouse team           05:44 PM, 11th Apr                     hello                    I am sure it is still there because they put one by mistake           05:44 PM, 11th Apr                   fatma                   they will not response immediately           05:44 PM, 11th Apr                     hello                    I trust you           05:44 PM, 11th Apr                     hello                    No problem   I hope they will find it           05:45 PM, 11th Apr                   fatma                   I hope so           05:45 PM, 11th Apr                     hello                    Do they have a phone number           05:45 PM, 11th Apr                   fatma                   Is there anything else i can help you with?           05:45 PM, 11th Apr                     hello                    Or email. Can I contact them?           05:46 PM, 11th Apr                   fatma                   actually we are not allowed to share the warehouse details with the customers           05:47 PM, 11th Apr                   fatma                   they are getting a lot of requests that's why we need to contact them           05:48 PM, 11th Apr                     hello                    Please fatma help me           05:48 PM, 11th Apr                   fatma                   kindly note that we will do our the best to inform you as priority basis           05:49 PM, 11th Apr                     hello                    I trust you           05:49 PM, 11th Apr                   fatma                   Is there anything else i can help you with?           05:49 PM, 11th Apr                     hello                    I am your regular customer           05:49 PM, 11th Apr                   fatma                   Thank you so much           05:49 PM, 11th Apr                   fatma                   Please be informed that you can also enjoy discounts of 5 BHD off on 30 BHD orders by using our promo code (HOLYB5). This is valid for CP brands except beauty products and watches.   Note : the voucher is valid till 12th of April           05:50 PM, 11th Apr                     hello                    You will send me email           05:50 PM, 11th Apr                   fatma                   Yes i will send you an email within few hours           05:50 PM, 11th Apr                   fatma                   Is there anything else i can help you with?           05:50 PM, 11th Apr                     hello                    Enshallla it is still there           05:50 PM, 11th Apr                   fatma                   Insha'allah i will check and inform you ASAP           05:51 PM, 11th Apr                     hello                    Thank you dear           05:51 PM, 11th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:51 PM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2386713